Subject: Re: make.exe crashes under Windows 95
From: [email-masked] ("Brian C. Jepson")

20 Dec 1996 12:28:32 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 20 Dec 1996, Martin Hamilton wrote:

> "Brian C. Jepson" writes:
> 
> | However, when I invoke make, even without a Makefile present, it
> | crashes with a random error (GPF the last time), usually in make
> | (according to the error message, when you click on the details button). 
>
> I had this too (on my Windows 95 laptop with B17.1), and managed to 
> make it go away by rebuilding make from source with a
> 
>   #define NO_FLOAT
> 
> in its config.h
>

Interesting. Is this related to the coprocessor?  I'm using a Compaq Aero,
which is a 486 with no math coprocessor. 

[...]
> If you want to try my make out, you can grab a copy from:
> 
> <URL:ftp://ftp.net.lut.ac.uk/martin/ssh-win32/make.exe>
> 
> You can tell when you're running this one because it says "blah blah 
> blah" from time to time :-)
> 
[...]

That's great - I'm definitely going to grab this. I appreciate your making
this available.

Regards,

Brian Jepson * ([email-masked])  *  http://www.ids.net/~bjepson
  Int(ra|er)net Database Developer, Author, Crypto-Fluxologist
Non-Prophet Arts Technology Flux:      http://www.ids.net/~as220
WWW/Database/NT,Java/Database: http://www.ids.net/~bjepson/books

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".